cmake: use latest binutils, restrict libelf to >=0.173
authorLER0ever <etasry@gmail.com>
Mon, 15 Oct 2018 02:55:26 +0000 (21:55 -0500)
committerLER0ever <etasry@gmail.com>
Mon, 15 Oct 2018 02:55:29 +0000 (21:55 -0500)
commitb1a81d9f32931a73d4ded35c30511ea97e3492fa
tree98cd580de006fbd54ba0d3beac234167054984d8
parent8d5806f4b6b1a582786887d76a81c05f6ba0eb61
cmake: use latest binutils, restrict libelf to >=0.173
older binutils won't recognize Fedora 25 AArch64
older libelf does not have the "dwarf_next_line" function
cmake/packages.cmake